# SUB FE Technical Reference

## About This Document

**Author**: Software Quality Working Group\
\
**Audience**: Developers of the Research and Development Department of the Göttingen State and University Library.
\
**Purpose**: This guideline should help you getting started a new software development project (or improving an
existing one!) in the Research and Development Department of the Göttingen State and University Library.

Our goal is to establish better software quality by following standards the developer team has mutually agreed upon.
Roughly basing on the [EURISE Network Technical Reference](https://eurise-network.github.io/), these standards are
discussed, worked out, and decided in the Software Quality Working Group, which meets biweekly on Tuesdays at
13:00--14:00. However, they aren't cast in stone, so in case you have a good idea for a better standard, feel free to
contribute!\
\
**Status**: This document is a living document and will be extended as soon as the Software Quality Working Group has
agreed upon a new standard for software projects in RDD.
TODOs and addenda of this document are maintained [here](https://github.com/subugoe/rdd-technical-reference/issues/).
